#main_feature_licandreg_2_container_all {
    position:relative;
	top:0px;
    left:0px; 
	width: 988px;
    height: 293px;
}
#main_feature_licandreg_2_top_shadow {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
    background-image:url(/templates/raise_home/images/main_feature/main_feature_top_shadow_licandreg_2.jpg);
    width: 988px;
    height: 6px;
}

#main_feature_licandreg_2_container {
    position:relative;
    top:0px;
    left:0px; 
    text-align: left;
        background: #A5AAB0; /* Old browsers */
        background: -moz-linear-gradient(left, #A5AAB0 0%, #6A898D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A5AAB0), color-stop(100%,#6A898D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A5AAB0 0%,#6A898D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A5AAB0 0%,#6A898D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A5AAB0 0%,#6A898D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A5AAB0', endColorstr='#6A898D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A5AAB0 0%,#6A898D 100%); /* W3C */
    width: 988px;
    height: 287px;
    border-bottom: 1px solid #759194;
}

#main_feature_2_item_1 {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_2_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #676B62; /* Old browsers */
        background: -moz-linear-gradient(left, #676B62 0%, #646E63 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#676B62), color-stop(100%,#646E63)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #676B62 0%,#646E63 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #676B62 0%,#646E63 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #676B62 0%,#646E63 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676B62', endColorstr='#646E63',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #676B62 0%,#646E63 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_1_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #7C8176; /* Old browsers */
        background: -moz-linear-gradient(left, #7C8176 0%, #798477 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7C8176), color-stop(100%,#798477)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #7C8176 0%,#798477 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #7C8176 0%,#798477 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #7C8176 0%,#798477 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7C8176', endColorstr='#798477',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #7C8176 0%,#798477 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_1_image {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic3017b.jpg);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#main_feature_2_item_1_image:hover #main_feature_2_item_1_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
       background: #7C8176; /* Old browsers */
        background: -moz-linear-gradient(left, #7C8176 0%, #798477 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#7C8176), color-stop(100%,#798477)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #7C8176 0%,#798477 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #7C8176 0%,#798477 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #7C8176 0%,#798477 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7C8176', endColorstr='#798477',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #7C8176 0%,#798477 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_1_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_2_item_1_details {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_1_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_2_item_1_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_2_item_1_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_2_item_1_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_2_item_2 {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_2_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #636E63; /* Old browsers */
        background: -moz-linear-gradient(left, #636E63 0%, #607164 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#636E63), color-stop(100%,#607164)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #636E63 0%,#607164 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #636E63 0%,#607164 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #636E63 0%,#607164 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636E63', endColorstr='#607164',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #636E63 0%,#607164 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_2_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #778477; /* Old browsers */
        background: -moz-linear-gradient(left, #778477 0%, #748778 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#778477), color-stop(100%,#748778)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #778477 0%,#748778 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #778477 0%,#748778 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #778477 0%,#748778 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#778477', endColorstr='#748778',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #778477 0%,#748778 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_2_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic3018b.jpg);
    width: 309px;
    height: 128px;
    background-color: #868984;
}
#main_feature_2_item_2_image:hover #main_feature_2_item_2_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #778477; /* Old browsers */
        background: -moz-linear-gradient(left, #778477 0%, #748778 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#778477), color-stop(100%,#748778)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #778477 0%,#748778 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #778477 0%,#748778 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #778477 0%,#748778 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#778477', endColorstr='#748778',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #778477 0%,#748778 100%); /* W3C */
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_2_arrow {
    position:relative;
    top:-164px;
    left:292px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_2_item_2_details {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_2_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_2_item_2_details a:visited {
     color: #000000;
     text-decoration: none;
}
#2main_feature_2_item_2_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#2main_feature_2_item_2_details a:active {
     color: #000000;
     text-decoration: none;
}


#main_feature_2_item_3 {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 321px;
    height: 176px;
}
#main_feature_2_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #8D626E; /* Old browsers */
        background: -moz-linear-gradient(left, #8D626E 0%, #78535D 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#8D626E), color-stop(100%,#78535D)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #8D626E 0%,#78535D 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #8D626E 0%,#78535D 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #8D626E 0%,#78535D 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8D626E', endColorstr='#78535D',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #8D626E 0%,#78535D 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_3_heading:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #A46578; /* Old browsers */
        background: -moz-linear-gradient(left, #A46578 0%, #93566A 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A46578), color-stop(100%,#93566A)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A46578 0%,#93566A 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A46578 0%,#93566A 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A46578 0%,#93566A 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A46578', endColorstr='#93566A',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A46578 0%,#93566A 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_3_image {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlif2010a.jpg);
    width: 309px;
    height: 128px;
    background-color: #5B6D73;
}
#main_feature_2_item_3_image:hover #main_feature_2_item_3_heading {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #A46578; /* Old browsers */
        background: -moz-linear-gradient(left, #A46578 0%, #93566A 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#A46578), color-stop(100%,#93566A)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #A46578 0%,#93566A 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #A46578 0%,#93566A 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #A46578 0%,#93566A 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#A46578', endColorstr='#93566A',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #A46578 0%,#93566A 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_3_arrow {
    position:relative;
    top:-164px;
    left:293px; 
    background-image:url(/templates/raise_home/images/arrow.png);
    width: 11px;
    height: 7px;
}
#main_feature_2_item_3_details {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #000000;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_3_details a:link {
     color: #000000;
     text-decoration: none;
}
#main_feature_2_item_3_details a:visited {
     color: #000000;
     text-decoration: none;
}
#main_feature_2_item_3_details a:link:hover {
     color: #000000;
     text-decoration: underline;
}
#main_feature_2_item_3_details a:active {
     color: #000000;
     text-decoration: none;
}







#main_feature_2_item_1_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_1_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_1_image_d {
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic3017b_d.png);
    width: 309px;
    height: 128px;
    background-color: #428057;
}
#main_feature_2_item_1_image_d:hover #main_feature_2_item_1_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_1_details_d {
    position:relative;
    top:1px;
    left:6px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_1_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_2_item_1_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#main_feature_2_item_1_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#main_feature_2_item_1_details_d a:active {
     color: #999999;
     text-decoration: none;
}


#main_feature_2_item_2_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_2_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_2_image_d {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlilic3018b_d.png);
    width: 309px;
    height: 128px;
    background-color: #868984;
}
#main_feature_2_item_2_image_d:hover #main_feature_2_item_2_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
	width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_2_details_d {
    position:relative;
    top:1px;
    left:12px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_2_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_2_item_2_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#2main_feature_2_item_2_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#2main_feature_2_item_2_details_d a:active {
     color: #999999;
     text-decoration: none;
}


#main_feature_2_item_3_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_3_heading_d:hover {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
    line-height: 13px;
}
#main_feature_2_item_3_image_d {
    display: block;
    position:relative;
    top:10px;
    left:0px; 
    text-align: left;
    background-image:url(/images/courses/img_tlif2010a_d.png);
    width: 309px;
    height: 128px;
    background-color: #5B6D73;
}
#main_feature_2_item_3_image_d:hover #main_feature_2_item_3_heading_d {
    display: block;
    position:relative;
    top:5px;
    left:6px; 
    text-align: left;
        background: #737373; /* Old browsers */
        background: -moz-linear-gradient(left, #737373 0%, #999999 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, right top, color-stop(0%,#737373), color-stop(100%,#999999)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(left, #737373 0%,#999999 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(left, #737373 0%,#999999 100%); /* Opera11.10+ */
        background: -ms-linear-gradient(left, #737373 0%,#999999 100%); /* IE10+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373', endColorstr='#999999',GradientType=1 ); /* IE6-9 */
        background: linear-gradient(left, #737373 0%,#999999 100%); /* W3C */
    width: 309px;
    height: 174px;
    color: #FFFFFF;
    text-indent:9px;
    font-size:12px;
    padding-top:9px;
    text-decoration: none;
}
#main_feature_2_item_3_details_d {
    position:relative;
    top:1px;
    left:18px; 
    text-align: left;
    background-color:#FFFFFF;
    width: 289px;
    height: 96px;
    color: #999999;
    text-indent:16px
	font-size:11px;
    line-height:13px;
    padding-top:7px;
    padding-left:16px;
    padding-right:16px;
    border-bottom: #333333;
}
#main_feature_2_item_3_details_d a:link {
     color: #999999;
     text-decoration: none;
}
#main_feature_2_item_3_details_d a:visited {
     color: #999999;
     text-decoration: none;
}
#main_feature_2_item_3_details_d a:link:hover {
     color: #999999;
     text-decoration: underline;
}
#main_feature_2_item_3_details_d a:active {
     color: #999999;
     text-decoration: none;
}